*, *:before, *:after{
    padding: 0;
    margin: 0;
    border: 0;
    box-sizing: border-box;
}

html, body{
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    background: black;
}



.header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 50;
}

.header:before{
content: '';
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: brown;
z-index: 2;
}

.container {
    max-width: 1200px;
    margin: 0px auto;
    padding: 0px 10px;
}

.header__body {
    position: relative;
    /* z-index: 2; */
    display: flex;
    justify-content: space-between;
    height: 80px;
    align-items: center;
}

.header__logo {
    flex: 0 0 60px; /* Задаем размер для изображения */
    border-radius: 50%;
    overflow: hidden;
    z-index: 3;
}

.header__logo img {
    max-width: 100%;
    display: block; /* чтобы изображение не обрезалось */
}

.header__burger {
    display: none;
}

.header__menu {}

.header__list {
    display: flex;
    position: relative;
    z-index: 2;
}

.header__list li {
    list-style: none; /* убираем точки слева от списка */
    margin: 0px 0px 0px 20px;
}

.header__link {
    color: #fff;
    text-transform: uppercase; /* переводим все букві в верхний регистр */
    font-size: 18px;
    text-decoration: none; /* убираем подчеркивание */
}

.conttent {
    padding: 100px 0px 0px 0px; /* отступ сверху, чтобы текст не перекрывался хидером*/
}

.content__text {
    font-size: 18px;
    line-height: 25px;

}

.content__text p{
    margin: 0px 0px 20px 0px;
}

@media (max-width:767px) {
body.lock{
    overflow: hidden; /* когда открыто меню блокирую прокрутку текста под ним */
}

    .conttent{
        padding: 70px 0px 0px 0px;
        /* отступ сверху, чтобы текст не перекрывался хидером*/
    }
    .header__body{
        height: 50px;
    }

    .header__logo{
            flex: 0 0 40px; /* Задаем размер для изображения */
    }

    .header__burger {
        display: block;
        position: relative;
        width: 30px;
        height: 20px;
        position: relative;
        z-index: 3;
        }
    .header__burger span {
        background-color: #fff;
        position: absolute;
        width: 100%;
        height: 2px;
        top: 9px;
        transition: all 0.3s ease 0s;
    }
    .header__burger:before, .header__burger:after{
        content: '';
        background-color: #fff;
        position: absolute;
        width: 100%;
        height: 2px;
        left: 0;
        transition: all 0.3s ease 0s;
    }
    .header__burger:before {
        top:0;
    }
    .header__burger::after {
        bottom: 0;
    }

    .header__burger.active:before{
        transform: rotate(45deg);
        top: 9px;
    }

    .header__burger.active:after {
        transform: rotate(-45deg);
        bottom: 9px;
    }

    .header__burger.active span {
        transform: scale(0);
    }

    .header__menu{
        position: fixed;
        top: -100%;
        left: 0;
        width: 100%;
        height: 100%;
        overflow: auto; /* чтобы пункты меню можно было скролить, если они не взазят на страницу*/
        background-color: rgb(35, 70, 120, 0.9);
        padding: 70px 10px 20px 10px; /* опустил ниже хидера*/
        transition: all 0.3s ease 0s;
    }

        .header__menu.active{
            top: 0;
        }

    .header__list{
        display: block;
    }

    .header__list li{
        margin: 0px 0px 20px 0px;
    }

    .header__link{
        font-size: 24px;
    }
    
    
}

  .wrapper__data {
    width: 400px;
    height: 400px;
    overflow: hidden;
  }

  .wrapper__data img {
    width: 400px;
    transition: 0.5s;
    display: block;
  }
